/* CSS Document */

body {
	background:url(../imagens/fundo_tecnologia.jpg) center top no-repeat;
	background-size:contain;
	font-family: 'Open Sans', sans-serif;
	font-weight:200;
	font-size:14px;
	}

p {
	color:#58595B;
	font-size:17px;
	text-align:justify;
	padding-right:25px;
	line-height:29px;
	font-family: 'Open Sans Condensed', sans-serif;
}

.texto_empresa {
	margin-top:90px;
}

h3 {
	color:#333 !important;
}

h4 {
	color:#333 !important;
	line-height:40px !important;
}

.glyphicon {
	color:#B21C1E;
}

.header {
	background:none;
	background-size:cover;
	position:static;
	height:460px;
	font-family: 'Oswald', sans-serif;
	padding-top:340px;
}

.header h2{
	color:#fff;
	background:#2D2D2D;
	padding:20px;
	border-radius:10px;
	line-height:40px;
	width:100% auto;
	display:marker;
}

.barra_topo {
	padding-top:30px;
	background:none !important;
	height:80px;
	border-bottom:#fff 2px solid;
}


.fa {
	color:#fff;
	margin-left:10px;
}



.logo {
	margin-bottom:25px;
	margin-top:25px;
	width:110px;
}

.navbar {
	margin-top:-15px;
}


.navbar-inverse {
	background:none !important;
	border:none !important;
	font-family: 'Open Sans Condensed', sans-serif;
}

/* link */
.navbar-inverse .navbar-nav > li > a {
	font-size:16px;
    color: #fff !important;
}
.navbar-inverse .navbar-nav > li > a:hover,
.navbar-inverse .navbar-nav > li > a:focus {
    color: #fff !important;
	background:#000 !important;
	border-radius:8px;
}
.navbar-inverse .navbar-nav > .active > a, 
.navbar-inverse .navbar-nav > .active > a:hover, 
.navbar-inverse .navbar-nav > .active > a:focus 
.navbar-inverse .navbar-nav > .active > a:active {
    color: #fff;
    background:none !important;
	border-radius:7px;
}

.divider-vertical {
height: 30px;
margin: 8px 13px;
border-left:#fff 1px dotted !important;
border-left:#fff 1px dotted !important;
}


@media (max-width: 767px) {
	
	.logo {
	margin-bottom:25px;
	margin-top:25px;
	width:110px;
	}
	
	.barra_topo {
	padding-top:15px;
	background:#FFFFFF;
	height:70px;
	border-bottom:#039147 2px solid;
	}
	
	.navbar-inverse {
	background:none !important;
	color: #fff !important;
	margin-top:-60px;
	margin-left:-10px;
	border-top:0;
	}
	
	/* link */
	.navbar-inverse .navbar-nav > li > a {
		color: #fff !important;
		background-color: #000 !important;
		border:none;
	}
	.navbar-inverse .navbar-nav > li > a:hover,
	.navbar-inverse .navbar-nav > li > a:focus {
		color: #ffc02a;
		background:#000 !important;
		border:none;
	}
	.navbar-inverse .navbar-nav > .active > a, 
	.navbar-inverse .navbar-nav > .active > a:hover, 
	.navbar-inverse .navbar-nav > .active > a:focus 
	.navbar-inverse .navbar-nav > .active > a:active {
		color: #fff;
		background-color: #000;
		border-radius:7px;
	}
	
    .navbar-collapse .nav > .divider-vertical {
        display: none;
     }
	 
	 .pull-right {
	  width:100%;
	}

}


.conteudo {
	padding:25px;
	border-top:#1d3f72 6px solid;
	margin-top:-230px;
	color:#999;
	border-radius:8px;
	background:#FFFFFF;
	font-family: 'Open Sans Condensed', sans-serif;
}

.conteudo  p{
	font-size:17px;
}

.conteudo h2 {
	font-family: 'Open Sans Condensed', sans-serif;
	color:#000;
	margin-top:-7px;
	font-size:25px;
}

.conteudo h3 {
	font-family: 'Open Sans Condensed', sans-serif;
	color:#969494;
	margin-top:-7px;
}

.conteudo h1 {
	font-size:55px;
	
	font-family: 'Open Sans Condensed', sans-serif;
	color:#000;
}

.texto_tabela {
	color:#000;
	font-weight:500;
	font-size:17px;
}

.valor {
	color:#FE6E00;
	font-weight:500;
	font-size:17px;
}

.contorno_tracos {
	border:#FFFFFF 1px dotted;
	width:auto !important;
	height:100% auto !important;
	position:absolute;
}

.btn_ligamos_para_voce {
	width:200px;
}


.btn_matriculas_abertas {
	margin-top:-55px;
	width:260px;
}

.foto_homen {
	border-radius:8px;
	border:#FFFFFF 1px dashed;
	padding:12px;
}

.titulo_texto {
	font-family: 'Open Sans', sans-serif;
	color:#fff !important;
	background:#999 !important;
	padding:10px;
	border-radius:9px;
}

.titulo_pagina {
	font-family: 'Open Sans', sans-serif;
	color:#fff !important;
	background:#1d3f72 !important;
	padding:10px;
	border-radius:9px;
}

@media (max-width: 767px) {
	.titulo_texto {
	font-family: 'Open Sans Condensed', sans-serif;
	color:#008154;
	font-size:14px;
	}
}

.label-warning {
	background:#3F8F3E !important;
	font-size:17px !important;
	padding:7px !important;
}

.formulario {
	font-family: 'Open Sans Condensed', sans-serif;
	font-size:15px;
	background:#DAD8D8;
	border-radius:8px;
	border:#999 1px dashed;
	padding:7px;
	color:#58595B;
	font-weight:200;
	padding-top:15px;
	margin-top:50px;
}

.form-horizontal {
	margin-left:5px;
}

@media (max-width: 767px) {
	
	body {
	background:url(../imagens/fundo_tecnologia.jpg) center bottom no-repeat;
	background-size:cover;
	font-family: 'Open Sans', sans-serif;
	font-weight:200;
	font-size:14px;
	}
	
	.texto_empresa {
	margin-top:20px;
	}
	
	.formulario {
		text-align:left;
	}
	
	.logo {
	margin-bottom:25px;
	margin-top:41px;
	}
}

.form-group {

}

.campo_form {
	background:#fcfcfc;
	border:#999 1px dotted;
	height: 40px;
	color:#006931;
	margin-bottom:10px;
	padding-left: 8px;
	border-radius:5px;

	font-weight:100;
	font-size:14px;
}

.campo_form_textarea {
	background:#fcfcfc;
	border:#999 1px dotted;
	margin-bottom:10px;
	padding: 8px;
	border-radius:5px;
	width: 100%;

	font-weight:100;
	font-size:14px;
}

.btn_enviar {
	background:#c60c0c;
	font-size:15px;
	color: #fff;
	border:none;
	padding: 10px;
	border-radius:5px;
}

.btn_enviar:hover {
	background:#999;
	color: #fff;
	border:none;
	padding: 5px;
	border-radius:5px;
}

.rodape {
	background:#2F2F2F;
	margin-top:40px;
}

.rodape p {
	font-size:14px !important;
	color:#FFFFFF;
	font-weight:200 !important;
}

.txt_copyright {
	font-size:10px !important;
}

.logo_cpea_rodape {
	margin-top:-50px;
	width:180px;
}

.assinatura {
	margin-top:40px;
	position:relative;
	text-align:center;
}

@media (max-width: 767px) {
	.assinatura {
		text-align:center;
	}
}

.carousel {
    margin-bottom: 0;
    padding: 0 40px 30px 40px;
}

.carousel-control {
	left: -12px;
	padding-top:12px;
    height: 50px;
	width: 50px !important;
    background:#000 !important;
    border: 1px solid #000;
    border-radius: 13px 13px 13px 13px;
    margin-top: 115px;
	font-size:60px;
	position:relative;
}
.carousel-control.right {
	right: -12px;
}
/* The indicators */
.carousel-indicators {
	right: 50%;
	margin-right: -19px;
}
/* The colour of the indicators */
.carousel-indicators li {
	background: #000 !important;
	border:none !important;
}
.carousel-indicators .active {
	background: #E60609 !important;
	border:none !important;
}



section {
    padding: 5% 0;
}

.alizarin {
    background: #c60c0c;
}

.amethyst {
    background: #9b59b6;
}

.emerald {
    background: #2ecc71;
}

.midnight-blue {
    background: #2c3e50;
}

.peter-river {
    background: #3498db;
}

.dl {
    padding: 30px 0;
    border-radius: 20px;
    position: relative;
}

.dl:before {
    content: " ";
    height: 20px;
    width: 20px;
    background: #ddd;
    border-radius: 20px;
    position: absolute;
    left: 50%;
    top: 20px;
    margin-left: -10px;
}
    

.dl .discount {
    position: absolute;
    font-size: 80px;
    line-height: 80px;
    text-align: center;

    padding: 20px 40px 0;
    color: #fff;
	margin-top:-45px;
}

.dl .discount:after {
    content: " ";
    
    border-right: 20px solid transparent;
    border-left: 20px solid transparent;
    position: absolute;
    bottom: -20px;
    left: 20%;
}

.dl .discount.alizarin:after {
    border-top: 20px solid #c60c0c;
}

.dl .discount.peter-river:after {
    border-top: 20px solid #3498db;
}

.dl .discount.emerald:after {
    border-top: 20px solid #2ecc71;
}

.dl .discount.amethyst:after {
    border-top: 20px solid #9b59b6;
}

.dl .discount .type {
    font-size: 28px;
	line-height:40px;
    text-transform: uppercase;
    margin-top: -30px;
}

.dl .descr {
    color: #999;
    margin-top: 10px;
    padding: 20px 15px; 
}
 
.dl .ends {
    padding: 0 15px;
    color: #f1c40f;
    margin-bottom: 10px;
}

.dl .coupon {
    min-height: 50px;
    text-align: center;
    
    text-transform: uppercase;
    font-weight: bold;
    font-size: 18px;
    padding: 20px 15px;
}

.dl .coupon a.open-code {
    color: #16a085;
}

.dl .coupon .code {
    letter-spacing: 1px;
    border-radius: 4px;
    margin-top: 10px;
    padding: 10px 15px;
    color: #f1c40f;
    background: #f0f0f0;
}
